Web Audio Evaluation Tool - Bug #1596

Test_create: 'Next' to be replaced by 'Done’/'Apply’ when applicable
2016-02-20 04:41 PM - Brecht De Man

Status: In Progress Start date: 2016-02-20
Priority: Normal Due date:

Assignee: Nicholas Jillings % Done: 50%
Category: Estimated time: 0.00 hour
Target version:

Description

In a dialog window, unless there is a following screen, the button should not say 'Next'.

History

#1 - 2016-02-20 04:48 PM - Brecht De Man

Perhaps it would be nice if there were a 'Next' and a 'Done’, so you can add survey questions until you're done?

#2 - 2016-02-20 04:57 PM - Brecht De Man

Also 'Add/Edit Survey Element' says 'Press 'Continue’ to complete your changes.', while the button is 'Next'.

#3 - 2016-02-22 03:53 PM - Nicholas Jillings
- Status changed from New to In Progress

Done for the scale editor, need to do for the survey entry editor.

#4 - 2016-02-23 11:58 AM - Brecht De Man
- % Done changed from 0 to 50

Downloads
